Buenas tardes, alguien que me pueda ayduar con el mensaje al intentar Edicion Online de documentos de office "Necesita instalar uno de los siguientes plug-ins en su navegador". Gracias

cancel
Showing results for 
Search instead for 
Did you mean: 
Member II

Buenas tardes, alguien que me pueda ayduar con el mensaje al intentar Edicion Online de documentos de office "Necesita instalar uno de los siguientes plug-ins en su navegador". Gracias

Jump to solution

Mensaje

1 Solution

Accepted Solutions
Intermediate

Re: Buenas tardes, alguien que me pueda ayduar con el mensaje al intentar Edicion Online de documentos de office "Necesita instalar uno de los siguientes plug-ins en su navegador". Gracias

Jump to solution

Gracias por responder. Lo primero antes de nada comentarte que Alfresco 5.0. no está testado con Office 2016 (Supported Platforms for Alfresco Enterprise 5.0.x) por lo que no te aseguro que vaya a funcionar (lo que te voy a explicar a continuación lo hice con un Office 2013 y funcionó):

- En alfresco-global.properties debes tener configurado el protocolo vti que te permitirá la edición en línea. Sería similar a esta configuración:

vti.server.port=7070
vti.server.protocol=http
vti.server.url.path.prefix=/alfresco
vti.server.external.host=xxxxxxxxx
vti.server.external.port=7070
vti.server.external.protocol=http
vti.server.external.contextPath=/alfresco

¿Puedes mirar si lo tienes configurado?

- En Windows, tienes que modificar los siguientes Keys en el registro:

  1. "HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\WebClient\Parameters\BasicAuthLevel" 2
  2. “HKEY_CURRENT_USER\Software\Microsoft\Office\15.0\Common\Internet\BasicAuthLevel” 2 

Más información aquí: https://support.microsoft.com/en-us/help/2123563/office-application-opens-blank-from-sharepoint-webd...

Vuelve a probar la edición en linea pero con Chrome y también con Firefox y nos comentas. Creo que hay un plugin que debes instalarte a nivel de explorador pero vamos paso a paso a ver si con ésto te funciona. Sino, prueba a instalarlo y repite la prueba.

Cuéntanos los resultados.

Cris.

View solution in original post

9 Replies
Alfresco Employee

Re: Buenas tardes, alguien que me pueda ayduar con el mensaje al intentar Edicion Online de documentos de office "Necesita instalar uno de los siguientes plug-ins en su navegador". Gracias

Jump to solution

Esta es la documentación de la funcionalidad para tu versión:

Prerequisites for using SharePoint Protocol | Alfresco Documentation 

Configuring SharePoint Protocol for Online Editing | Alfresco Documentation 

Probablemente pueda ayudarte.

Software Engineer in Alfresco Search Team.
Intermediate

Re: Buenas tardes, alguien que me pueda ayduar con el mensaje al intentar Edicion Online de documentos de office "Necesita instalar uno de los siguientes plug-ins en su navegador". Gracias

Jump to solution

Buenas, Wilson.

 

¿Conseguiste solucionarlo?  He lidiado bastante con ese pop-up y creo que puedo ayudarte si aun sigues teniendolo.

 

Un saludo,

Cris.

Member II

Re: Buenas tardes, alguien que me pueda ayduar con el mensaje al intentar Edicion Online de documentos de office "Necesita instalar uno de los siguientes plug-ins en su navegador". Gracias

Jump to solution

Hola Cristina, la verdad he intentado de todo incluso revisé algunos post tuyos pero no he conseguido solventar mi problema.
Te cuento, tengo Alfresoco-5.0.d  estoy tratando de activar la edicion en linea pero me indica el mensaje que adjunte anteriormente.

Espero me puedas ayudar.

Gracias,

Intermediate

Re: Buenas tardes, alguien que me pueda ayduar con el mensaje al intentar Edicion Online de documentos de office "Necesita instalar uno de los siguientes plug-ins en su navegador". Gracias

Jump to solution

¿Cual es el sistema operativo que usas cuando te sale ese cartel? ¿Qué explorador usas? Coméntame y te digo exactamente los pasos.

Member II

Re: Buenas tardes, alguien que me pueda ayduar con el mensaje al intentar Edicion Online de documentos de office "Necesita instalar uno de los siguientes plug-ins en su navegador". Gracias

Jump to solution

Utilizo Windows 7 de 64 bits, los exploradores probé con firefox, intenet expolorer y chrome, utilizo Office 365 (2016) tambien  probé con Office 2013

Gracias

Intermediate

Re: Buenas tardes, alguien que me pueda ayduar con el mensaje al intentar Edicion Online de documentos de office "Necesita instalar uno de los siguientes plug-ins en su navegador". Gracias

Jump to solution

Gracias por responder. Lo primero antes de nada comentarte que Alfresco 5.0. no está testado con Office 2016 (Supported Platforms for Alfresco Enterprise 5.0.x) por lo que no te aseguro que vaya a funcionar (lo que te voy a explicar a continuación lo hice con un Office 2013 y funcionó):

- En alfresco-global.properties debes tener configurado el protocolo vti que te permitirá la edición en línea. Sería similar a esta configuración:

vti.server.port=7070
vti.server.protocol=http
vti.server.url.path.prefix=/alfresco
vti.server.external.host=xxxxxxxxx
vti.server.external.port=7070
vti.server.external.protocol=http
vti.server.external.contextPath=/alfresco

¿Puedes mirar si lo tienes configurado?

- En Windows, tienes que modificar los siguientes Keys en el registro:

  1. "HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Services\WebClient\Parameters\BasicAuthLevel" 2
  2. “HKEY_CURRENT_USER\Software\Microsoft\Office\15.0\Common\Internet\BasicAuthLevel” 2 

Más información aquí: https://support.microsoft.com/en-us/help/2123563/office-application-opens-blank-from-sharepoint-webd...

Vuelve a probar la edición en linea pero con Chrome y también con Firefox y nos comentas. Creo que hay un plugin que debes instalarte a nivel de explorador pero vamos paso a paso a ver si con ésto te funciona. Sino, prueba a instalarlo y repite la prueba.

Cuéntanos los resultados.

Cris.

View solution in original post

Member II

Re: Buenas tardes, alguien que me pueda ayduar con el mensaje al intentar Edicion Online de documentos de office "Necesita instalar uno de los siguientes plug-ins en su navegador". Gracias

Jump to solution

Los siguientes Datos,

vti.server.url.path.prefix=/alfresco  --> ¿es el path para ingresar?, yo tengo /share ¿seria ese?

Member II

Re: Buenas tardes, alguien que me pueda ayduar con el mensaje al intentar Edicion Online de documentos de office "Necesita instalar uno de los siguientes plug-ins en su navegador". Gracias

Jump to solution

Gracias Cristina, te comento que ya funcionó con Internet Explorer y Chrome con firefox no lo he logrado aun estoy revisando algo que me pide instalar.

Intermediate

Re: Buenas tardes, alguien que me pueda ayduar con el mensaje al intentar Edicion Online de documentos de office "Necesita instalar uno de los siguientes plug-ins en su navegador".  Gracias

Jump to solution

>> vti.server.url.path.prefix=/alfresco  --> ¿es el path para ingresar?, yo tengo /share ¿seria ese?

Si tienes una instalación por defecto, usa /alfresco.

>> Gracias Cristina, te comento que ya funcionó con Internet Explorer y Chrome con firefox no lo he logrado aun estoy revisando algo que me pide instalar.

A mi también me dio muchos problemas. Ánimo y si te funciona comparte la solución :-)

¡Un saludo!